This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 6677 - Update agent does not get all packages.
Update agent does not get all packages.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
6.1
All Linux
high Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-03 08:13 EST by sean.lanham
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-03 09:38:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sean.lanham 1999-11-03 08:13:36 EST
When using the update agent I noticed it didn't select the
package netscape-navigator, even though it is list under
the Security advisories section on the website. It did
download and install netscape-common and netscape-
communicator.
Comment 1 Preston Brown 1999-11-03 09:38:59 EST
The update agent is smart and only retrieves those packages you
already have installed.  If you have -common and -communicator
installed, but not -navigator, then it won't upgrade that for you.

If you DO want to be presented with ALL packages that are available,
even ones you didn't previously have installed, please select the
"Display all available packages" option.

Note You need to log in before you can comment on or make changes to this bug.